
<div  class="container mt-5">
    <strong>1.The color of division should after between black and red,as you click on the button?</strong><br><br> 
    <button (click)="changed_color()" type="button" class="btn btn-primary">Change Color </button>
    <P style="height: 100px;width: 100px;border-radius: 5px;margin-top:10px;background-color: {{color}};"></P>
</div>

